<?php

session_start();
require_once('../../BDD/SqliteDb.php');

$db = new SqliteDb('save');

$query = $db->prepare('SELECT * FROM Qcm ');
$result = $query->execute();

while($r =$result->fetchArray() ){
    $db->ecrireFichierNotes($r['numQcm'],'save',"qcm");
}




